import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartMarqueeOn.js";
import createIcon from "../create-icon";
var LightChartMarqueeOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartMarqueeOn);

